﻿/*for page /drop-down-menu*/
#maintabs-panel-container > div {
    padding:30px 0;
}
#templ {font-size:32px; color:#DDD; font-weight:200;padding-bottom:26px;}
.pager a {color:#DDD;text-decoration:underline;}
.pager a:hover, .pager a.current {color:#fff;text-decoration:none;}
#demowrap {
    height: 530px;
    background: transparent url(/ddmenu/skins/ptn1.gif) repeat 0 0;
}
@media only screen and (max-width: 700px) 
{
    #demowrap {
        height: 360px;
    }
}
#downloadWrap{
    text-align:center;
    /*padding-bottom:5px;*/
    padding:8px 30px;
    background:rgba(255,255,255,.1);
    width:320px;
    box-sizing:border-box;
    border:1px solid rgba(255,255,255,.2);
    color:#FFF;
    margin:70px auto auto;
    z-index:30;
}


/*styles for skin builder*/
#cssDir, div.cssArea {height:240px;}
.left1{
    padding:10px;line-height:30px;margin-right:10px;float:left;background:#F6F6F6;border:1px solid #ddd;
}
.cssArea {
    display: none;
}

.cssArea div {
    padding: 10px;
}
.color {
    width: 60px;
    font-size: 10px;
    height: 19px;
}

.w20 {
    width: 20px;
}

#skinBuilder textarea {
    border: 1px solid #ddd;
    color: #777;
    padding: 6px;
    margin-top: 3px;
}

#skinBuilder .title {
    border-bottom: 2px solid #ff6a00;
    font-weight: bold;
    color: #ff6a00;
}

.tip1 {
    outline: none;
    text-decoration: none;
    border-bottom: dotted 1px blue;
    position: relative;
    font-weight: 400;
}

.tip1 > span {
    opacity: 0;
    margin-left: 0;
    visibility: hidden;
    margin-top: -16px;
    display: inline-block;
    min-width: 120px;
    white-space: nowrap;
    padding: 16px 20px;
    z-index: 10;
    position: absolute;
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    border-radius: 3px;
    box-shadow: 2px 2px 8px #999;
    transition-property: opacity, visibility, margin-left;
    transition-duration: 0.4s;
    color: #000000;
    background: #FBF5E6;
    background: -webkit-linear-gradient(left, #FBF5E6, #FFFFFF);
    background: linear-gradient(top, #FBF5E6, #FFFFFF);
    border: 1px solid #CFB57C;
}

.tip1 > span > span {
    margin: 4px 0;
    display: block;
}

.tip1:hover > span {
    opacity: 1;
    margin-left: 20px;
    visibility: visible;
    overflow: visible;
}

.tip1 span i {
    margin-left: -26px;
    margin-top: 0px;
    width: 10px;
    height: 10px;
    position: absolute;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    display: block;
    display: none\0/;
    *display: none;
    background: #FBF5E6;
    border-top: 1px solid #CFB57C;
    border-left: 1px solid #CFB57C;
}
